<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes Form</title>
    <link rel="stylesheet" href="{% static 'css/form.css' %}">
  </head>
  <body>
    <h1>Enter your note here</h1>
    <ul>
      <li><a href="../lab-4">Table</a></li>
      <li><a href="../lab-4/note-list">Cards</a></li>
      <li><a class="active" href="">Form</a></li>
    </ul>

    
      {% if form %}
        <form action="" method="POST">
          {% csrf_token %}
          <label for="to">To: </label>
          <br>
          {{ form.to }}
          <br><br>
          <label for="From">From: </label>
          <br>
          {{ form.From }}
          <br><br>
          <label for="title">Title: </label>
          <br>
          {{ form.title }}
          <br><br>
          <label for="message">Message: </label>
          <br>
          {{ form.message }}
          <br><br>
          <button>Submit Note</button>
        </form>
      {% endif %}
  </body>
</html>
